DOMAIN: "digital.padmakara.com"

# Paypal
TEST_PAYPAL_USERNAME: frere.jeremy-facilitator_api1.gmail.com
TEST_PAYPAL_PASSWORD: 1385114318
TEST_PAYPAL_SIGNATURE: Auh3l9.E9ONa9ODrX22.Fn1LFSgCAiq6-nLHwTwobpj4nUE1WOAz7CAZ
PAYPAL_USERNAME: webmaster_api1.padmakara.com
PAYPAL_PASSWORD: 5J6EN62N2KWVQJKY
PAYPAL_SIGNATURE: AiPC9BjkCyDFQXbSkoZcgqH3hpacAoUa7YB6IZrrZcHTsNyHWX6Aa0An

development:
  DOMAIN: "localhost:3000"
